;========================================================================================
;
; MURR064A.GSG
;
; GSD-File for MVK-MP DI8(DI8)                  PartNo. 55 307
;                     DIDO8(DI8)               	PartNo. 55 308
;                     DIO8(DIO8)                PartNo. 55 309
;                     DO4 (DO4) DI4 (DI4)       PartNo. 55 274
;                     DO8 (DO8)                 PartNo. 55 290 
;                                                                                            
; Manufacturer: Murrelektronik GmbH
;
; Stand: 1.43
;
; WWW: http://www.murrelektronik.com
;
;========================================================================================
;
; Created by: H. Eberhard
;
; Changes: 	06/20/2001 H. Eberhard     release V1.0
; V1.1      04/29/2003 H. Eberhard     Ext_User_Prm_Data_Const included for all parameters
;                                      Diagnostic messages updated
; V1.2      05/21/2003 C.Schereder     Parameter text "Function Port n Pin 5" corrected to "Pin 2"
;                                      Bitmaps name changed
; V1.3      09/03/2003 H. Eberhard     Reduced MaxTsdr times
;
; V1.40     01/14/2008 H. Kugler       Added 55274 and 55290
; V1.41     02/21/2008 H. Kugler       Correction of default value ExtUserPrmData 50-57 from 0 to 2
;                                      needless User_Prm_Data_Len and User_Prm_Data removed
; V1.42     02/22/2008 H. Kugler       identifier of 55274 changed to 0x01 0x56
; V1.43     03/18/2008 H. Kugler       correction of OrderNumber-size and translation of GSP and GSS
;
;========================================================================================
#Profibus_DP
;
; Prm-Text-Def-List ---------------------------------------------------------------------
;
PrmText = 1
Text(0) = "Diagnostico global habilitada"
Text(1) = "Diagnostico global desabilitada"
EndPrmText
;
PrmText = 3
Text(0) = "Entrada NA"
Text(1) = "Entrada NF"
Text(2) = "Entrada de Diagnostico"
EndPrmText
;
PrmText = 4
Text(0) = "Reporta"
Text(1) = "Nao reporta"
EndPrmText
;
PrmText = 5
Text(0) = "0"
Text(1) = "1"
Text(2) = "Ultimo estado"
EndPrmText
;
PrmText = 6
Text(0) = "Entrada NA"
Text(1) = "Entrada NF"
EndPrmText
;
PrmText = 7
Text(0) = "Entrada NA"
Text(1) = "Entrada NF"
Text(2) = "Saida"
EndPrmText
;
PrmText = 8
Text(0) = "Entrada NA"
Text(1) = "Entrada NF"
Text(2) = "Entrada de Diagnostico"
Text(3) = "Saida"
EndPrmText
;
PrmText = 9
Text(0) = "Reservado"
EndPrmText
;
; <Ext-User-Prm-Data-Def-List> ----------------------------------------------------------
;
ExtUserPrmData = 1 "Reporte de diagnostico"
Bit(0) 0 0-1
Prm_Text_Ref = 1
EndExtUserPrmData
;
ExtUserPrmData = 2 "Informe de diagnostico de canal"
Bit(1) 0 0-1
Prm_Text_Ref = 4
EndExtUserPrmData
;
ExtUserPrmData = 3 "Subtensao alim. rede/sensores"
Bit(2) 0 0-1
Prm_Text_Ref = 4
EndExtUserPrmData
;
ExtUserPrmData = 4 "Subtensao alim. atuadores"
Bit(3) 0 0-1
Prm_Text_Ref = 4
EndExtUserPrmData
;
ExtUserPrmData = 5 "Nenhuma alim. atuadores"
Bit(4) 0 0-1
Prm_Text_Ref = 4
EndExtUserPrmData
;
ExtUserPrmData = 10 "Funcao conector 0 pino 4 (Ch00)"
BitArea(0-1) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 11 "Funcao conector 1 pino 4 (Ch01)"
BitArea(2-3) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 12 "Funcao conector 2 pino 4 (Ch02)"
BitArea(4-5) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 13 "Funcao conector 3 pino 4 (Ch03)"
BitArea(6-7) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 14 "Funcao conector 4 pino 4 (Ch04)"
BitArea(0-1) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 15 "Funcao conector 5 pino 4 (Ch05)"
BitArea(2-3) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 16 "Funcao conector 6 pino 4 (Ch06)"
BitArea(4-5) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 17 "Funcao conector 7 pino 4 (Ch07)"
BitArea(6-7) 0 0-1
Prm_Text_Ref = 6
EndExtUserPrmData
;
ExtUserPrmData = 18 "Funcao conector 0 pino 2 (Ch10)"
BitArea(0-1) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 19 "Funcao conector 1 pino 2 (Ch11)"
BitArea(2-3) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 20 "Funcao conector 2 pino 2 (Ch12)"
BitArea(4-5) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 21 "Funcao conector 3 pino 2 (Ch13)"
BitArea(6-7) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 22 "Funcao conector 4 pino 2 (Ch14)"
BitArea(0-1) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 23 "Funcao conector 5 pino 2 (Ch15)"
BitArea(2-3) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 24 "Funcao conector 6 pino 2 (Ch16)"
BitArea(4-5) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 25 "Funcao conector 7 pino 2 (Ch17)"
BitArea(6-7) 2 0-2
Prm_Text_Ref = 3
EndExtUserPrmData
;
ExtUserPrmData = 26 "Est. seguro con. 0 pino 4 (Ch00)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 27 "Est. seguro con. 1 pino 4 (Ch01)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 28 "Est. seguro con. 2 pino 4 (Ch02)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 29 "Est. seguro con. 3 pino 4 (Ch03)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 30 "Est. seguro con. 4 pino 4 (Ch04)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 31 "Est. seguro con. 5 pino 4 (Ch05)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 32 "Est. seguro con. 6 pino 4 (Ch06)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 33 "Est. seguro con. 7 pino 4 (Ch07)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 34 "Est. seguro con. 0 pino 2 (Ch10)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 35 "Est. seguro con. 1 pino 2 (Ch11)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 36 "Est. seguro con. 2 pino 2 (Ch12)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 37 "Est. seguro con. 3 pino 2 (Ch13)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 38 "Est. seguro con. 4 pino 2 (Ch14)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 39 "Est. seguro con. 5 pino 2 (Ch15)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 40 "Est. seguro con. 6 pino 2 (Ch16)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 41 "Est. seguro con. 7 pino 2 (Ch17)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 5
EndExtUserPrmData
;
ExtUserPrmData = 42 "Funcao conector 0 pino 4 (Ch00)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 43 "Funcao conector 1 pino 4 (Ch01)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 44 "Funcao conector 2 pino 4 (Ch02)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 45 "Funcao conector 3 pino 4 (Ch03)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 46 "Funcao conector 4 pino 4 (Ch04)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 47 "Funcao conector 5 pino 4 (Ch05)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 48 "Funcao conector 6 pino 4 (Ch06)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 49 "Funcao conector 7 pino 4 (Ch07)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 50 "Funcao conector 0 pino 2 (Ch10)"
BitArea(0-1) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 51 "Funcao conector 1 pino 2 (Ch11)"
BitArea(2-3) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 52 "Funcao conector 2 pino 2 (Ch12)"
BitArea(4-5) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 53 "Funcao conector 3 pino 2 (Ch13)"
BitArea(6-7) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 54 "Funcao conector 4 pino 2 (Ch14)"
BitArea(0-1) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 55 "Funcao conector 5 pino 2 (Ch15)"
BitArea(2-3) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 56 "Funcao conector 6 pino 2 (Ch16)"
BitArea(4-5) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 57 "Funcao conector 7 pino 2 (Ch17)"
BitArea(6-7) 2 0-3
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 58 "Funcao conector 4 pino 4 (Ch04)"
BitArea(0-1) 0 0-1
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 59 "Funcao conector 5 pino 4 (Ch05)"
BitArea(2-3) 0 0-1
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 60 "Funcao conector 6 pino 4 (Ch06)"
BitArea(4-5) 0 0-1
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 61 "Funcao conector 7 pino 4 (Ch07)"
BitArea(6-7) 0 0-1
Prm_Text_Ref = 7
EndExtUserPrmData
;
ExtUserPrmData = 62 "Funcao conector 4 pino 2 (Ch14)"
BitArea(0-1) 0 0-2
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 63 "Funcao conector 5 pino 2 (Ch15)"
BitArea(2-3) 0 0-2
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 64 "Funcao conector 6 pino 2 (Ch16)"
BitArea(4-5) 0 0-2
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 65 "Funcao conector 7 pino 2 (Ch17)"
BitArea(6-7) 0 0-2
Prm_Text_Ref = 8
EndExtUserPrmData
;
ExtUserPrmData = 122 "Reservado"
Bit(0) 0 0-0
Prm_Text_Ref = 9
EndExtUserPrmData
;
; General Keys --------------------------------------------------------------------------
;
GSD_Revision					= 2
Vendor_Name             = "Murrelektronik"
Model_Name              = "MVK-MP"
Revision                = "V1.43 03/18/2008"
Ident_Number            = 0x064A
Protocol_Ident          = 0
Station_Type            = 0
FMS_supp                = 0
Hardware_Release        = "1.0"
Software_Release        = "1.0"
;
9.6_supp                = 1
19.2_supp               = 1
45.45_supp              = 1
93.75_supp              = 1
187.5_supp              = 1
500_supp                = 1
1.5M_supp               = 1
3M_supp                 = 1
6M_supp                 = 1
12M_supp                = 1
;
MaxTsdr_9.6             = 15
MaxTsdr_19.2            = 15
MaxTsdr_45.45           = 15
MaxTsdr_93.75           = 15
MaxTsdr_187.5           = 15
MaxTsdr_500             = 15
MaxTsdr_1.5M            = 25
MaxTsdr_3M              = 50
MaxTsdr_6M              = 100
MaxTsdr_12M             = 200
;
Redundancy              = 0
Repeater_Ctrl_Sig       = 0
24V_Pins                = 0
Implementation_Type     = "SPC3"
Bitmap_Device           = "MVKMDEVN"
Bitmap_Diag             = "MVKMDIAN"
Bitmap_SF               = "MVKMDIAN"
;               
; Slave specific keys -------------------------------------------------------------------
;
Freeze_Mode_supp        = 1
Sync_Mode_supp          = 1
Auto_Baud_supp          = 1
Fail_Safe               = 1
Set_Slave_Add_supp      = 0
Max_User_Prm_Data_Len   = 12
Min_Slave_Intervall     = 6
Modular_Station         = 1
Max_Module              = 12
Max_Input_Len           = 9
Max_Output_Len          = 2
Max_Data_Len            = 11
;
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0
Ext_User_Prm_Data_Const(2)  = 0
Ext_User_Prm_Data_Ref(0)= 122
Ext_User_Prm_Data_Ref(1)= 122
Ext_User_Prm_Data_Ref(2)= 122
;
Unit_Diag_Bit (0)       = "Subtensao alim. rede/sensores"
Unit_Diag_Bit (1)       = "Subtensao alim. atuadores"
Unit_Diag_Bit (2)       = "Nenhuma alim. atuadores"
Unit_Diag_Bit (3)       = "Falha externa"
Unit_Diag_Bit (4)       = "Curto-circ sensor"
Unit_Diag_Bit (5)       = "Atuador em curto-circuito"
Unit_Diag_Bit (6)       = "Atuador em alerta"
;
Channel_Diag(23)				= "Atuador em alerta"
Channel_Diag(24)				= "Atuador em curto-circuito"
Channel_Diag(26)        = "Falha externa"
;
Max_Diag_Data_Len       = 82
Slave_Family            = 3@MVK-MP@7/8
;
; <Module-Definition-List>
;
Module = "MVK-MP DO4(DO4) DI4(DI4) 55274" 0x01,0x56
Ext_Module_Prm_Data_Len     = 9
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0xAA
Ext_User_Prm_Data_Const(2)  = 0x00
Ext_User_Prm_Data_Const(3)  = 0xFF
Ext_User_Prm_Data_Const(4)  = 0x00
Ext_User_Prm_Data_Const(5)  = 0
Ext_User_Prm_Data_Const(6)  = 0
Ext_User_Prm_Data_Const(7)  = 0
Ext_User_Prm_Data_Const(8)  = 0
Ext_User_Prm_Data_Ref(0)    = 1
Ext_User_Prm_Data_Ref(0)    = 2
Ext_User_Prm_Data_Ref(0)    = 3
Ext_User_Prm_Data_Ref(0)    = 4
Ext_User_Prm_Data_Ref(0)    = 5
Ext_User_Prm_Data_Ref(2)    = 58
Ext_User_Prm_Data_Ref(2)    = 59
Ext_User_Prm_Data_Ref(2)    = 60
Ext_User_Prm_Data_Ref(2)    = 61
Ext_User_Prm_Data_Ref(4)    = 62
Ext_User_Prm_Data_Ref(4)    = 63
Ext_User_Prm_Data_Ref(4)    = 64
Ext_User_Prm_Data_Ref(4)    = 65
Ext_User_Prm_Data_Ref(5)    = 26
Ext_User_Prm_Data_Ref(5)    = 27
Ext_User_Prm_Data_Ref(5)    = 28
Ext_User_Prm_Data_Ref(5)    = 29
Ext_User_Prm_Data_Ref(7)    = 34
Ext_User_Prm_Data_Ref(7)    = 35
Ext_User_Prm_Data_Ref(7)    = 36
Ext_User_Prm_Data_Ref(7)    = 37
EndModule
;
Module = "MVK-MP DO8(DO8) 55290" 0x01, 0x55
Ext_Module_Prm_Data_Len     = 9
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0xAA
Ext_User_Prm_Data_Const(2)  = 0xAA
Ext_User_Prm_Data_Const(3)  = 0xFF
Ext_User_Prm_Data_Const(4)  = 0xFF
Ext_User_Prm_Data_Const(5)  = 0
Ext_User_Prm_Data_Const(6)  = 0
Ext_User_Prm_Data_Const(7)  = 0
Ext_User_Prm_Data_Const(8)  = 0
Ext_User_Prm_Data_Ref(0)    = 1
Ext_User_Prm_Data_Ref(0)    = 2
Ext_User_Prm_Data_Ref(0)    = 3
Ext_User_Prm_Data_Ref(0)    = 4
Ext_User_Prm_Data_Ref(0)    = 5
Ext_User_Prm_Data_Ref(5)    = 26
Ext_User_Prm_Data_Ref(5)    = 27
Ext_User_Prm_Data_Ref(5)    = 28
Ext_User_Prm_Data_Ref(5)    = 29
Ext_User_Prm_Data_Ref(6)    = 30
Ext_User_Prm_Data_Ref(6)    = 31
Ext_User_Prm_Data_Ref(6)    = 32
Ext_User_Prm_Data_Ref(6)    = 33
Ext_User_Prm_Data_Ref(7)    = 34
Ext_User_Prm_Data_Ref(7)    = 35
Ext_User_Prm_Data_Ref(7)    = 36
Ext_User_Prm_Data_Ref(7)    = 37
Ext_User_Prm_Data_Ref(8)    = 38
Ext_User_Prm_Data_Ref(8)    = 39
Ext_User_Prm_Data_Ref(8)    = 40
Ext_User_Prm_Data_Ref(8)    = 41
EndModule
;
Module = "MVK-MP DI8(DI8) 55307" 0x01, 0x50
Ext_Module_Prm_Data_Len     = 9
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0
Ext_User_Prm_Data_Const(2)  = 0
Ext_User_Prm_Data_Const(3)  = 0
Ext_User_Prm_Data_Const(4)  = 0
Ext_User_Prm_Data_Const(5)  = 0
Ext_User_Prm_Data_Const(6)  = 0
Ext_User_Prm_Data_Const(7)  = 0
Ext_User_Prm_Data_Const(8)  = 0
Ext_User_Prm_Data_Ref(0)    = 1
Ext_User_Prm_Data_Ref(0)    = 2
Ext_User_Prm_Data_Ref(0)    = 3
Ext_User_Prm_Data_Ref(1)    = 10
Ext_User_Prm_Data_Ref(1)    = 11
Ext_User_Prm_Data_Ref(1)    = 12
Ext_User_Prm_Data_Ref(1)    = 13
Ext_User_Prm_Data_Ref(2)    = 14
Ext_User_Prm_Data_Ref(2)    = 15
Ext_User_Prm_Data_Ref(2)    = 16
Ext_User_Prm_Data_Ref(2)    = 17
Ext_User_Prm_Data_Ref(3)    = 18
Ext_User_Prm_Data_Ref(3)    = 19
Ext_User_Prm_Data_Ref(3)    = 20
Ext_User_Prm_Data_Ref(3)    = 21
Ext_User_Prm_Data_Ref(4)    = 22
Ext_User_Prm_Data_Ref(4)    = 23
Ext_User_Prm_Data_Ref(4)    = 24
Ext_User_Prm_Data_Ref(4)    = 25
EndModule
;
Module = "MVK-MP DIO8(DI8) 55308" 0x01,0x51
Ext_Module_Prm_Data_Len     = 9
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0
Ext_User_Prm_Data_Const(2)  = 0
Ext_User_Prm_Data_Const(3)  = 0
Ext_User_Prm_Data_Const(4)  = 0
Ext_User_Prm_Data_Const(5)  = 0
Ext_User_Prm_Data_Const(6)  = 0
Ext_User_Prm_Data_Const(7)  = 0
Ext_User_Prm_Data_Const(8)  = 0
Ext_User_Prm_Data_Ref(0)    = 1
Ext_User_Prm_Data_Ref(0)    = 2
Ext_User_Prm_Data_Ref(0)    = 3
Ext_User_Prm_Data_Ref(0)    = 4
Ext_User_Prm_Data_Ref(0)    = 5
Ext_User_Prm_Data_Ref(1)    = 42
Ext_User_Prm_Data_Ref(1)    = 43
Ext_User_Prm_Data_Ref(1)    = 44
Ext_User_Prm_Data_Ref(1)    = 45
Ext_User_Prm_Data_Ref(2)    = 46
Ext_User_Prm_Data_Ref(2)    = 47
Ext_User_Prm_Data_Ref(2)    = 48
Ext_User_Prm_Data_Ref(2)    = 49
Ext_User_Prm_Data_Ref(3)    = 18
Ext_User_Prm_Data_Ref(3)    = 19
Ext_User_Prm_Data_Ref(3)    = 20
Ext_User_Prm_Data_Ref(3)    = 21
Ext_User_Prm_Data_Ref(4)    = 22
Ext_User_Prm_Data_Ref(4)    = 23
Ext_User_Prm_Data_Ref(4)    = 24
Ext_User_Prm_Data_Ref(4)    = 25
Ext_User_Prm_Data_Ref(5)    = 26
Ext_User_Prm_Data_Ref(5)    = 27
Ext_User_Prm_Data_Ref(5)    = 28
Ext_User_Prm_Data_Ref(5)    = 29
Ext_User_Prm_Data_Ref(6)    = 30
Ext_User_Prm_Data_Ref(6)    = 31
Ext_User_Prm_Data_Ref(6)    = 32
Ext_User_Prm_Data_Ref(6)    = 33
EndModule
;
Module = "MVK-MP DIO8(DIO8) 55309" 0x01,0x52
Ext_Module_Prm_Data_Len     = 9
Ext_User_Prm_Data_Const(0)  = 0
Ext_User_Prm_Data_Const(1)  = 0
Ext_User_Prm_Data_Const(2)  = 0
Ext_User_Prm_Data_Const(3)  = 0
Ext_User_Prm_Data_Const(4)  = 0
Ext_User_Prm_Data_Const(5)  = 0
Ext_User_Prm_Data_Const(6)  = 0
Ext_User_Prm_Data_Const(7)  = 0
Ext_User_Prm_Data_Const(8)  = 0
Ext_User_Prm_Data_Ref(0)    = 1
Ext_User_Prm_Data_Ref(0)    = 2
Ext_User_Prm_Data_Ref(0)    = 3
Ext_User_Prm_Data_Ref(0)    = 4
Ext_User_Prm_Data_Ref(0)    = 5
Ext_User_Prm_Data_Ref(1)    = 42
Ext_User_Prm_Data_Ref(1)    = 43
Ext_User_Prm_Data_Ref(1)    = 44
Ext_User_Prm_Data_Ref(1)    = 45
Ext_User_Prm_Data_Ref(2)    = 46
Ext_User_Prm_Data_Ref(2)    = 47
Ext_User_Prm_Data_Ref(2)    = 48
Ext_User_Prm_Data_Ref(2)    = 49
Ext_User_Prm_Data_Ref(3)    = 50
Ext_User_Prm_Data_Ref(3)    = 51
Ext_User_Prm_Data_Ref(3)    = 52
Ext_User_Prm_Data_Ref(3)    = 53
Ext_User_Prm_Data_Ref(4)    = 54
Ext_User_Prm_Data_Ref(4)    = 55
Ext_User_Prm_Data_Ref(4)    = 56
Ext_User_Prm_Data_Ref(4)    = 57
Ext_User_Prm_Data_Ref(5)    = 26
Ext_User_Prm_Data_Ref(5)    = 27
Ext_User_Prm_Data_Ref(5)    = 28
Ext_User_Prm_Data_Ref(5)    = 29
Ext_User_Prm_Data_Ref(6)    = 30
Ext_User_Prm_Data_Ref(6)    = 31
Ext_User_Prm_Data_Ref(6)    = 32
Ext_User_Prm_Data_Ref(6)    = 33
Ext_User_Prm_Data_Ref(7)    = 34
Ext_User_Prm_Data_Ref(7)    = 35
Ext_User_Prm_Data_Ref(7)    = 36
Ext_User_Prm_Data_Ref(7)    = 37
Ext_User_Prm_Data_Ref(8)    = 38
Ext_User_Prm_Data_Ref(8)    = 39
Ext_User_Prm_Data_Ref(8)    = 40
Ext_User_Prm_Data_Ref(8)    = 41
EndModule
;
Module = "Entradas pino 4" 0x41, 0x00, 0x02
EndModule
;
Module = "Saidas pino 4" 0x81, 0x00, 0x03
EndModule
;
Module = "Entradas/Diagnostico pino 2" 0x41, 0x00, 0x01
EndModule
;
Module = "Saidas pino 2" 0x81, 0x00, 0x09
EndModule
;
Module = "Diagnostico de estacao" 0x41, 0x00, 0x04
EndModule
;
Module = "Falha no conector" 0x41, 0x00, 0x05
EndModule
;
Module = "Curto-circuito alim. sensores" 0x41, 0x00, 0x06
EndModule
;
Module = "Atuador em curto-circuito pino 4" 0x41, 0x00, 0x07
EndModule
;
Module = "Atuador em curto-circuito pino 2" 0x41, 0x00, 0x0A
EndModule
;
Module = "Atuador em alerta pin 4" 0x41, 0x00, 0x08
EndModule
;
Module = "Atuador em alerta pin 2" 0x41, 0x00, 0x0B
EndModule
;
;
; User specific keys --------------------------------------------------------------------
;
;
OrderNumber="55274,55290,55307,55308,55309"
;
; End of file
;
;========================================================================================































